{
  "name": "barnard.kosmos.org",
  "normal": {
    "knife_zero": {
      "host": "barnard.kosmos.org"
    },
    "ipfs": {
      "memory_max": "256M"
    }
  },
  "automatic": {
    "fqdn": "barnard.kosmos.org",
    "os": "linux",
    "os_version": "4.15.0-122-generic",
    "hostname": "barnard",
    "ipaddress": "104.248.95.16",
    "roles": [
      "base",
      "kredits_github"
    ],
    "recipes": [
      "kosmos-base",
      "kosmos-base::default",
      "kosmos-ipfs",
      "kosmos-ipfs::default",
      "kosmos-hubot::botka_freenode",
      "kosmos-hubot::hal8000",
      "kosmos-hubot::hal8000_xmpp",
      "sockethub",
      "sockethub::default",
      "sockethub::proxy",
      "kosmos-akkounts",
      "kosmos-akkounts::default",
      "kosmos-dirsrv",
      "kosmos-dirsrv::default",
      "apt::default",
      "timezone_iii::default",
      "timezone_iii::debian",
      "ntp::default",
      "ntp::apparmor",
      "kosmos-base::systemd_emails",
      "apt::unattended-upgrades",
      "kosmos-base::firewall",
      "kosmos-postfix::default",
      "postfix::default",
      "postfix::_common",
      "postfix::_attributes",
      "postfix::sasl_auth",
      "hostname::default",
      "kosmos-nodejs::default",
      "nodejs::nodejs_from_package",
      "nodejs::repo",
      "kosmos-nginx::default",
      "nginx::default",
      "nginx::package",
      "nginx::ohai_plugin",
      "nginx::repo",
      "nginx::commons",
      "nginx::commons_dir",
      "nginx::commons_script",
      "nginx::commons_conf",
      "ipfs::default",
      "ipfs::_user",
      "kosmos-ipfs::kredits_pinner",
      "firewall::default",
      "chef-sugar::default",
      "kosmos-redis::default",
      "redis::server",
      "redis::default",
      "backup::default",
      "logrotate::default",
      "kosmos-base::letsencrypt",
      "kosmos-hubot::_user",
      "sockethub::_firewall",
      "kosmos-akkounts::nginx",
      "git::default",
      "git::package",
      "ulimit::default"
    ],
    "platform": "ubuntu",
    "platform_version": "18.04",
    "cloud": {
      "public_ipv4_addrs": [
        "104.248.95.16"
      ],
      "provider": "digital_ocean",
      "public_ipv4": "104.248.95.16"
    },
    "chef_packages": {
      "ohai": {
        "version": "15.3.1",
        "ohai_root": "/opt/chef/embedded/lib/ruby/gems/2.6.0/gems/ohai-15.3.1/lib/ohai"
      },
      "chef": {
        "version": "15.3.14",
        "chef_root": "/opt/chef/embedded/lib/ruby/gems/2.6.0/gems/chef-15.3.14/lib"
      }
    }
  },
  "run_list": [
    "role[base]",
    "recipe[kosmos-ipfs]",
    "recipe[kosmos-hubot::botka_freenode]",
    "recipe[kosmos-hubot::hal8000]",
    "recipe[kosmos-hubot::hal8000_xmpp]",
    "recipe[sockethub]",
    "recipe[sockethub::proxy]",
    "recipe[kosmos-dirsrv]"
  ]
}
